* { margin: 0; padding: 0; }

body{
	font-family: Verdana,Arial, Helvetica, sans-serif;
}

#wrapper {
	width: 900px;
	margin: auto auto;
}


#header {
    background-image: url(/images/hln_banner.jpg);
	background-repeat: no-repeat;
	height: 90px;
	margin-top: 0px;
}

a {
    font-size:          12px;
    font-weight:        normal;
    color:              #E52D23;
    text-decoration:    underline;
}
a:active {
}
a:visited {
    color:              #E52D23;
    text-decoration:    underline;
}
a:hover {
    color:              #B3B3B3;
    text-decoration:    none;
}

td {
    font-size:          12px;
    font-weight:        normal;
    color:              #000000;
    text-decoration:    none;
}

.pagetitle {
    font-size:          18px;
    color:              #000000;
    text-decoration:    none;
	padding-bottom:		5px;
}

.red {
    font-size:          12px;
    font-weight:        bold;
    color:              #E52D23;
    text-decoration:    none;
}

form {
	text-align: left;
}
input, textarea, select {
	margin-left: 5px;
}

.footertext {
    font-size:          10px;
    text-decoration:    none;
}
a.footerlink {
    font-size:          10px;
    color:              #000000;
    text-decoration:    none;
}
a.footerlink:active {
    font-size:          10px;
    color:              #000000;
    text-decoration:    none;
}
a.footerlink:visited {
    font-size:          10px;
    color:              #000000;
    text-decoration:    none;
}
a.footerlink:hover {
    font-size:          10px;
    color:              #000000;
    text-decoration:    underline;
}

h1 {
    font-size:          1.1em;
    font-weight:        bold;
    color:              #000000;
	margin-top:			10px;
	margin-bottom:			10px;	
}

h2 {
   font-size:          1.1em;
   font-weight:        bold;
   color:              #E52D23;   
}

.hTick {
   font-size:          1.1em;
   font-weight:        bold;
   color:              #E52D23;
   padding-left: 25px;
   padding-top: 7px;
   background-image: url(../images/tick.gif);
   background-repeat: no-repeat;
   background-position:left center;
}

p  {
   margin-top: 7px;
   margin-bottom: 7px;
   text-align: left;
}    

#homeTable td {
   text-align: left;
   padding-left: 15px;
   padding-bottom: 10px;
}

#homeTable {
   margin-left: -15px;
}
    
/* Shift Logo */
.logoFade {
   margin-left: -7px;
}
    

/* MENU POSITIONING */
ul#nav {
   margin-top: 2px;
   margin-left: 10px;
}

#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav a {
	display: block;
	width: 13em;
}

#nav li {
	float: left;
}

#nav li ul {
	position: absolute;
	width: 8em;
	left: -999em;
}

#nav li:hover ul {
	left: auto;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}


/* Menu Width */
#menuHome {
	width: 4em;
}
#menuAboutus {
	width: 5em;
}
#menuLoans {
	width: 3.5em;
}
#menuLenders {
	width: 7.5em;
}
#menuEnquireNow {
	width: 6em;
}
#menuFirsthome {
	width: 8.5em;
}
#menuCalculators {
	width: 6em;
}
#menuResources {
	width: 4em;
}

/* IE Menu Width */
* html #menuAboutus {
   margin-left: -5em;
}
* html #menuLoans {
   margin-left: -4em;
}
* html #menuApplynow {
   margin-left: -5em;
}
* html #menuFirsthome {
   margin-left: -3em;
}
* html #menuCalculators {
   margin-left: 0em;
}
* html #menuResources {
   margin-left: -3em;
}

/* Menu Formatting */
#nav a {
   text-decoration: none;
   font-size: .7em;
}

/* Parent Menu Formatting */
#nav li a {
   color: #FFFFFF;
}
#nav li a:hover {
   text-decoration: underline;
}

/* Child Menu Formatting */
#nav ul li a {
   background-color: #DEDEDE;
   color: #000000;
   border-left: 4px solid red;
   border-right: 1px solid #888888;
   padding: 2px;
   font-size: .7em;
}
#nav ul li a:hover {
   background-color: white;
   text-decoration: none;
}

#nav .menuTop a {
   border-top: 1px solid #888888;
}

#nav .menuBottom a {
   border-bottom: 1px solid #888888;
}

#content {
   clear: left;
   text-align: left;
   margin-top: 40px;
}

.centeredImage {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
}

.whyExample {
   padding-left: 20px;
}

.loanTypes {
   list-style-type: square;
}

.pageImage {
   margin-left: 20px;
}

#map li  {
   width: 200px;<br />
  
}

#map  {
   padding-left: 50px;

}